<?php
require'f_chat.php';
$titlu='Expune mesajele private chat scrise de '.nume($la,1);
require'f_sus.php';
require'f_mut.php';
$conn->query('UPDATE`chat_mesaje`SET`raportat`="1"WHERE`de`="'.$la.'"&&`la`="'.$de.'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Mesajele private ale lui '.nume($la).', sunt expuse administratorilor '.$adresasite[1].'!'.$div[0];
require'f_jos.php';